3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php if(-1 < NULL) { echo "-1 is less than NULL"; } else { echo "Do you believe me now?"; }
Output for 4.3.0 - 7.1.0
Do you believe me now?